"""add indexes for index and searcher

Revision ID: 40b9e43c56c6
Revises: cd9b956ca051
Create Date: 2019-06-24 18:28:34.518919

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '40b9e43c56c6'
down_revision = 'cd9b956ca051'
branch_labels = None
depends_on = None


def upgrade():
    op.create_index('indexes_prefix_idx', 'indexes', ['prefix'], unique=False)
    op.create_index('searchers_expiration_idx', 'searchers', ['expiration'], unique=False)


def downgrade():
    op.drop_index('searchers_expiration_idx', table_name='searchers')
    op.drop_index('indexes_prefix_idx', table_name='indexes')
