"""add_indexes_org_partition

Revision ID: 73d5001666a9
Revises: 5ae9f7f5316a
Create Date: 2021-05-26 13:12:32.170056

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = '73d5001666a9'
down_revision = '5ae9f7f5316a'
branch_labels = None
depends_on = None


def upgrade():
    conn = op.get_bind()
    conn.execute("CREATE INDEX IF NOT EXISTS indexes_org_partition ON indexes USING btree (org_id, partition);")


def downgrade():
    op.drop_index('indexes_org_partition', table_name='indexes')
