"""add index priority

Revision ID: 654bfd77afe4
Revises: 4fcfbb887a4f
Create Date: 2018-11-16 11:59:03.555527

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '654bfd77afe4'
down_revision = '4fcfbb887a4f'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('indexes', sa.Column('priority', sa.Integer(), server_default='0', nullable=False))
    op.create_foreign_key(None, 'leases', 'indexes', ['index_path'], ['index_path'])


def downgrade():  # pragma: no cover
    op.drop_constraint(None, 'leases', type_='foreignkey')
    op.drop_column('indexes', 'priority')
