import logging
import time

from index_registry.lambda_handler.stats_aggregator import sync_stats
from index_registry.utils.config import Config

config = Config.create()
_logger = logging.getLogger(__name__)


def keep_updating_the_stats():
    while True:
        try:
            sync_stats(config)
            _logger.info("Stats file is successfully updated")
        except Exception as e:
            _logger.error(str(e))

        time.sleep(int(config.get('stats', 'vdp_timer')))


if __name__ == "__main__":
    keep_updating_the_stats()
